#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=granada1.27_base.ps
projection=-JM16.0c+
region=-R-4.6/-3.0/36.6/37.7
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map granada1.27' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    36.742    -3.698
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    37.030    -3.940
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    37.144    -3.718
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    37.007    -3.857
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    37.210    -4.244
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    37.223    -4.253
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    37.234    -4.255
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    37.229    -4.243
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    37.236    -4.246
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    37.241    -4.265
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    37.232    -4.262
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    37.232    -4.257
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    36.956    -3.777
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    37.031    -3.826
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    37.128    -4.278
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    37.490    -3.858
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    37.070    -4.217
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    37.106    -3.646
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    36.699    -3.231
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    37.056    -3.572
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    36.691    -3.208
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    36.768    -3.330
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    37.265    -3.791
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    37.202    -3.764
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    37.526    -3.136
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    37.106    -3.623
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    37.073    -3.843
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    37.065    -3.873
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    37.029    -4.131
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    37.304    -3.870
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    37.207    -3.747
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    36.826    -3.104
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    37.195    -4.216
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    37.186    -4.213
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    37.356    -3.977
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    37.424    -3.555
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    36.961    -4.181
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    37.207    -3.768
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    37.474    -3.722
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    37.497    -3.684
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    36.742    -3.276
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    36.925    -3.704
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    37.023    -4.033
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    36.673    -3.539
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    37.080    -4.186
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    36.989    -3.856
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    37.241    -3.767
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    37.040    -3.928
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    36.985    -3.576
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    37.198    -4.207
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    37.176    -3.693
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    37.164    -4.290
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    37.131    -3.596
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    37.247    -3.771
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    37.224    -3.760
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    37.192    -4.525
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    37.042    -3.797
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    37.209    -3.724
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    36.965    -3.748
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    37.067    -3.935
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    36.949    -3.776
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    37.199    -3.721
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    37.190    -3.719
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    37.201    -3.720
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    37.201    -3.719
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    37.204    -3.714
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    37.191    -3.729
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    37.190    -3.730
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    37.183    -3.730
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    37.198    -3.735
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    37.190    -3.721
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    37.208    -3.720
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    37.182    -3.694
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    37.184    -3.740
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    37.191    -3.743
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    37.206    -3.744
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    37.185    -3.732
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    37.186    -3.721
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    37.194    -3.746
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    37.193    -3.708
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    37.206    -3.728
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    37.222    -3.745
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    37.191    -3.731
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    37.186    -3.716
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    37.191    -3.735
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    37.189    -3.725
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    37.192    -3.713
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    37.200    -3.737
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    37.190    -3.751
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    37.201    -3.731
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    37.203    -3.754
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    37.103    -3.596
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    37.066    -4.493
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    37.160    -3.756
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    37.576    -4.202
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    36.826    -3.686
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    37.131    -3.160
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    37.272    -3.360
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    37.423    -3.952
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    37.163    -4.050
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    37.206    -4.060
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.742    -3.696
    36.742    -3.698
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.063    -3.741
    36.742    -3.698
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.029    -3.942
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.190    -3.760
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.144    -3.718
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.196    -3.677
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.007    -3.857
    37.007    -3.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.050    -3.804
    37.007    -3.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.210    -4.245
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.200    -4.200
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.223    -4.253
    37.223    -4.253
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.230    -4.230
    37.223    -4.253
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.234    -4.255
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.240    -4.190
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.229    -4.243
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.230    -4.190
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.236    -4.246
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.210    -4.180
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.241    -4.265
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.220    -4.210
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.232    -4.263
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.240    -4.190
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.232    -4.257
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.240    -4.190
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.957    -3.779
    36.956    -3.777
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.022    -3.741
    36.956    -3.777
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.031    -3.827
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.037    -3.825
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.129    -4.279
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.140    -4.247
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.489    -3.855
    37.490    -3.858
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.468    -3.820
    37.490    -3.858
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.070    -4.218
    37.070    -4.217
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.067    -4.150
    37.070    -4.217
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.106    -3.646
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.100    -3.609
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.701    -3.231
    36.699    -3.231
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.729    -3.214
    36.699    -3.231
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.056    -3.572
    37.056    -3.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.057    -3.566
    37.056    -3.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.690    -3.208
    36.691    -3.208
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.689    -3.211
    36.691    -3.208
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.768    -3.329
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.772    -3.320
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.266    -3.792
    37.265    -3.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.256    -3.770
    37.265    -3.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.202    -3.764
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.258    -3.753
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.526    -3.137
    37.526    -3.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.534    -3.127
    37.526    -3.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.106    -3.623
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.109    -3.623
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.073    -3.843
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.103    -3.835
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.066    -3.872
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.124    -3.823
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.029    -4.132
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.101    -4.153
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.304    -3.870
    37.304    -3.870
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.330    -3.862
    37.304    -3.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.207    -3.747
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.251    -3.747
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.825    -3.104
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.798    -3.102
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.194    -4.217
    37.195    -4.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.226    -4.219
    37.195    -4.216
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.186    -4.213
    37.186    -4.213
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.218    -4.206
    37.186    -4.213
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.356    -3.977
    37.356    -3.977
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.389    -3.978
    37.356    -3.977
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.421    -3.558
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.459    -3.591
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.961    -4.181
    36.961    -4.181
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.987    -4.182
    36.961    -4.181
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.207    -3.768
    37.207    -3.768
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.215    -3.799
    37.207    -3.768
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.473    -3.721
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.513    -3.703
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.497    -3.684
    37.497    -3.684
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.632    -3.785
    37.497    -3.684
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.742    -3.276
    36.742    -3.276
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.761    -3.246
    36.742    -3.276
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.926    -3.704
    36.925    -3.704
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.002    -3.633
    36.925    -3.704
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.023    -4.033
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.034    -4.032
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.673    -3.539
    36.673    -3.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.629    -3.455
    36.673    -3.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.080    -4.186
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.099    -4.190
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.989    -3.855
    36.989    -3.856
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.954    -3.879
    36.989    -3.856
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.242    -3.766
    37.241    -3.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.267    -3.789
    37.241    -3.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.040    -3.928
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.044    -3.911
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.985    -3.575
    36.985    -3.576
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.008    -3.557
    36.985    -3.576
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.197    -4.208
    37.198    -4.207
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.173    -4.195
    37.198    -4.207
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.176    -3.693
    37.176    -3.693
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.184    -3.705
    37.176    -3.693
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.165    -4.290
    37.164    -4.290
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.121    -4.270
    37.164    -4.290
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.132    -3.596
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.170    -3.621
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.247    -3.771
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.274    -3.737
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.225    -3.760
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.163    -3.737
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.192    -4.525
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.181    -4.496
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.043    -3.797
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.100    -3.817
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.208    -3.724
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.368    -3.804
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.964    -3.748
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.919    -3.757
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.067    -3.935
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.047    -3.935
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.950    -3.776
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.928    -3.809
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.198    -3.722
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.206    -3.724
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.190    -3.719
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.208    -3.718
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.201    -3.720
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.211    -3.717
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.201    -3.719
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.218    -3.739
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.204    -3.714
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.204    -3.708
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.191    -3.730
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.175    -3.719
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.194    -3.733
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.195    -3.730
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.183    -3.730
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.176    -3.733
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.198    -3.736
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.184    -3.737
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.190    -3.721
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.193    -3.726
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.208    -3.720
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.213    -3.726
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.182    -3.694
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.212    -3.712
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.184    -3.740
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.166    -3.736
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.191    -3.742
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.182    -3.743
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.205    -3.744
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.157    -3.721
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.185    -3.732
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.172    -3.738
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.186    -3.721
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.151    -3.717
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.194    -3.745
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.201    -3.756
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.193    -3.707
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.177    -3.697
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.206    -3.728
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.220    -3.734
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.222    -3.744
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.218    -3.720
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.191    -3.732
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.172    -3.726
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.186    -3.717
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.166    -3.710
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.191    -3.734
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.175    -3.736
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.189    -3.725
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.195    -3.732
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.192    -3.713
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.199    -3.708
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.200    -3.737
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.215    -3.746
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.190    -3.751
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.186    -3.743
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.201    -3.731
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.211    -3.741
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.204    -3.754
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.224    -3.776
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.103    -3.597
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.106    -3.618
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.066    -4.494
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.033    -4.462
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.161    -3.756
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.166    -3.790
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.577    -4.202
    37.576    -4.202
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.553    -4.188
    37.576    -4.202
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.826    -3.686
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.829    -3.688
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.131    -3.160
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.111    -3.152
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.271    -3.360
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.278    -3.355
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.423    -3.951
    37.423    -3.952
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.439    -3.920
    37.423    -3.952
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.164    -4.050
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.155    -4.046
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.206    -4.060
    37.206    -4.060
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.204    -4.089
    37.206    -4.060
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    36.742    -3.698    -0.256     0.070     2.857
    37.030    -3.940    50.884     1.819     2.714
    37.144    -3.718    13.025     1.459     1.520
    37.007    -3.857    74.822     1.136     2.516
    37.210    -4.244    89.646     0.868     1.550
    37.223    -4.253    87.037     1.172     1.912
    37.234    -4.255   -85.286     1.147     2.087
    37.229    -4.243    87.928     1.222     1.795
    37.236    -4.246   -88.976     1.161     1.952
    37.241    -4.265   -85.731     1.041     1.750
    37.232    -4.262   -87.254     0.966     1.551
    37.232    -4.257   -86.869     0.970     1.557
    36.956    -3.777    68.694     1.250     1.494
    37.031    -3.826    89.227     1.672     2.964
    37.128    -4.278    76.149     1.346     2.653
    37.490    -3.858     7.593     1.931     2.183
    37.070    -4.217    89.185     1.742     3.331
    37.106    -3.646    69.962     1.747     2.700
    36.699    -3.231    74.335     2.239     4.128
    37.056    -3.572    53.538     1.593     2.312
    36.691    -3.208    79.679     2.462     4.390
    36.768    -3.330    78.775     2.379     4.026
    37.265    -3.791    82.233     1.491     2.113
    37.202    -3.764    85.116     0.829     0.957
    37.526    -3.136    12.516     2.238     3.041
    37.106    -3.623    66.650     1.131     1.917
    37.073    -3.843    59.222     1.446     2.414
    37.065    -3.873    89.057     0.868     0.986
    37.029    -4.131    83.312     1.263     2.766
    37.304    -3.870   -76.708     1.146     2.221
    37.207    -3.747   -89.412     0.984     1.917
    36.826    -3.104    73.741     2.157     3.412
    37.195    -4.216   -82.424     1.024     2.098
    37.186    -4.213   -84.815     1.152     2.469
    37.356    -3.977   -87.980     1.245     2.591
    37.424    -3.555   -79.323     1.774     2.793
    36.961    -4.181   -89.004     1.377     2.522
    37.207    -3.768   -84.796     1.110     1.877
    37.474    -3.722   -79.478     1.103     1.584
    37.497    -3.684   -63.667     1.443     1.953
    36.742    -3.276    75.545     1.984     2.812
    36.925    -3.704    68.866     1.219     2.171
    37.023    -4.033   -85.115     0.838     1.037
    36.673    -3.539    82.974     1.623     2.263
    37.080    -4.186   -86.478     0.963     1.849
    36.989    -3.856   -88.714     0.946     1.667
    37.241    -3.767   -75.411     0.983     1.583
    37.040    -3.928    86.441     1.009     1.456
    36.985    -3.576    86.406     1.406     1.720
    37.198    -4.207   -71.330     1.194     1.883
    37.176    -3.693   -87.203     1.049     2.012
    37.164    -4.290   -57.744     0.844     1.169
    37.131    -3.596    84.251     1.221     1.941
    37.247    -3.771   -63.926     0.926     1.335
    37.224    -3.760   -86.107     0.966     1.440
    37.192    -4.525   -86.314     1.159     1.304
    37.042    -3.797    84.483     1.171     1.961
    37.209    -3.724   -72.217     0.743     1.160
    36.965    -3.748    68.558     1.082     1.408
    37.067    -3.935    89.442     0.870     1.780
    36.949    -3.776    84.402     1.391     2.566
    37.199    -3.721   -87.037     0.595     0.830
    37.190    -3.719   -78.567     0.675     1.225
    37.201    -3.720   -74.841     0.777     1.220
    37.201    -3.719   -74.908     0.838     1.456
    37.204    -3.714   -76.216     0.748     1.282
    37.191    -3.729   -77.612     0.832     1.371
    37.190    -3.730   -85.982     0.601     0.824
    37.183    -3.730    87.234     0.656     0.966
    37.198    -3.735   -89.583     0.607     0.820
    37.190    -3.721   -80.347     0.860     1.705
    37.208    -3.720   -73.650     0.763     1.346
    37.182    -3.694   -83.887     0.910     1.627
    37.184    -3.740   -79.230     0.846     1.825
    37.191    -3.743   -76.116     0.603     0.781
    37.206    -3.744   -77.498     0.633     0.969
    37.185    -3.732   -79.569     0.794     1.454
    37.186    -3.721   -89.545     0.729     1.133
    37.194    -3.746   -80.854     0.690     1.281
    37.193    -3.708   -88.459     0.640     0.840
    37.206    -3.728   -77.666     0.840     1.099
    37.222    -3.745   -74.503     0.894     1.245
    37.191    -3.731   -78.806     0.804     1.604
    37.186    -3.716   -81.713     0.661     1.180
    37.191    -3.735   -78.839     0.870     1.858
    37.189    -3.725   -83.772     1.022     2.120
    37.192    -3.713   -80.132     1.077     1.980
    37.200    -3.737   -75.936     0.795     1.156
    37.190    -3.751   -81.654     0.772     1.521
    37.201    -3.731   -75.195     0.842     1.599
    37.203    -3.754   -79.397     0.712     1.358
    37.103    -3.596    74.385     1.084     1.847
    37.066    -4.493   -80.025     1.050     1.811
    37.160    -3.756   -87.572     0.705     0.942
    37.576    -4.202   -58.557     0.995     2.141
    36.826    -3.686    71.620     1.538     2.494
    37.131    -3.160   -77.746     1.597     2.158
    37.272    -3.360    16.158     1.392     1.559
    37.423    -3.952   -60.558     1.363     2.364
    37.163    -4.050   -79.529     1.053     1.674
    37.206    -4.060   -70.577     1.407     2.358
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    36.627    -4.558    68.123     1.126     1.582
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    36.627    -4.536   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    36.627    -4.558     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    36.627    -4.558     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    36.582    -4.558   5 km
END
