#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=granada1.27_rdp_001.ps
projection=-JX18/12
region=-R1/34/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases granada1.27 Event 001' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.815     1.000
     2.489     2.000
     2.163     3.000
     1.827     4.000
     1.403     5.000
     0.989     6.000
     0.607     7.000
     0.371     8.000
     0.164     9.000
     0.227    10.000
     0.372    11.000
     0.614    12.000
     0.900    13.000
     1.202    14.000
     1.506    15.000
     1.806    16.000
     2.144    17.000
     2.452    18.000
     2.760    19.000
     3.069    20.000
     3.334    21.000
     3.601    22.000
     3.861    23.000
     4.129    24.000
     4.396    25.000
     4.664    26.000
     4.926    27.000
     5.193    28.000
     5.459    29.000
     5.829    30.000
     6.063    31.000
     6.331    32.000
     6.599    33.000
     6.937    34.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     4.817     1.000
     4.246     2.000
     3.674     3.000
     3.087     4.000
     2.332     5.000
     1.578     6.000
     0.823     7.000
     0.573     8.000
     0.265     9.000
     0.346    10.000
     0.601    11.000
     0.947    12.000
     1.486    13.000
     2.032    14.000
     2.571    15.000
     3.098    16.000
     3.698    17.000
     4.234    18.000
     4.770    19.000
     5.308    20.000
     5.768    21.000
     6.232    22.000
     6.683    23.000
     7.149    24.000
     7.612    25.000
     8.075    26.000
     8.530    27.000
     8.992    28.000
     9.454    29.000
    10.089    30.000
    10.497    31.000
    10.961    32.000
    11.426    33.000
    12.011    34.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.005    10.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.905    10.000
     3.905    10.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.905    10.000
     3.905    14.000
     1.905    14.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.905    10.000
     3.905     6.000
     1.905     6.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     9.000
     1.905     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.905     5.000
     1.905    14.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     5.000
     1.905     5.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    14.000
     1.905    14.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 19840624.1430.52
     9.680     2.000 Depth of minimum misfit =   9 km on  3 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
