#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=granada1.27_dcal.ps
projection=-JM16.0c+
region=-R-6.9/-0.7/34.8/39.5
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration granada1.27' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.190    -3.596
    36.742    -3.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.728    -4.411
    36.742    -3.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.728    -4.411
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.728    -4.411
    37.030    -3.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.144    -3.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.007    -3.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.007    -3.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.007    -3.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.007    -3.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.007    -3.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.007    -3.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.007    -3.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.007    -3.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.210    -4.244
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.223    -4.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.223    -4.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.223    -4.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.223    -4.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.223    -4.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.223    -4.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.223    -4.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.223    -4.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.234    -4.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.229    -4.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.236    -4.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.241    -4.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.232    -4.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.232    -4.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    36.956    -3.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    36.956    -3.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    36.956    -3.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.956    -3.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.956    -3.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.956    -3.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.956    -3.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.031    -3.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.128    -4.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.490    -3.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.490    -3.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.490    -3.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.490    -3.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.490    -3.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.490    -3.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.490    -3.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.490    -3.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.490    -3.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.070    -4.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.070    -4.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.070    -4.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.070    -4.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.070    -4.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.070    -4.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.070    -4.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.106    -3.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    36.699    -3.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    36.699    -3.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.699    -3.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.699    -3.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    36.699    -3.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    36.699    -3.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    36.699    -3.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    36.699    -3.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.056    -3.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.056    -3.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.056    -3.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.056    -3.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.056    -3.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.056    -3.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.056    -3.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.056    -3.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    36.691    -3.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    36.691    -3.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.691    -3.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.691    -3.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    36.691    -3.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    36.691    -3.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    36.691    -3.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    36.691    -3.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    36.768    -3.330
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.265    -3.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.265    -3.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.265    -3.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.265    -3.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.265    -3.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.265    -3.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.265    -3.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.265    -3.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.265    -3.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.202    -3.764
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.526    -3.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.526    -3.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.526    -3.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.526    -3.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.815    -2.593
    37.526    -3.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.815    -2.593
    37.526    -3.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.526    -3.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.526    -3.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.106    -3.623
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.019    -3.806
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.148    -4.153
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.073    -3.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -3.845
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -3.845
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.065    -3.873
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.029    -4.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.304    -3.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.304    -3.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.304    -3.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.304    -3.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.304    -3.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.304    -3.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.304    -3.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.304    -3.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.304    -3.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.561    -4.267
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.207    -3.747
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    36.826    -3.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.195    -4.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.195    -4.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.195    -4.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.195    -4.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.195    -4.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.195    -4.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.195    -4.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.195    -4.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.186    -4.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.186    -4.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.186    -4.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.186    -4.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.186    -4.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.186    -4.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.186    -4.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.186    -4.213
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.356    -3.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.356    -3.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.356    -3.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.356    -3.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.356    -3.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.356    -3.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.834    -3.565
    37.356    -3.977
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.277    -3.566
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.238    -3.728
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.424    -3.555
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.961    -4.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.961    -4.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.961    -4.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.961    -4.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.961    -4.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.961    -4.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.961    -4.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    36.961    -4.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    36.961    -4.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.207    -3.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.207    -3.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.207    -3.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.207    -3.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.207    -3.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.207    -3.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.207    -3.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.207    -3.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.207    -3.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.474    -3.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.497    -3.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.497    -3.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.497    -3.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.497    -3.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.497    -3.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.497    -3.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.497    -3.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.479    -3.042
    37.497    -3.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.742    -3.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.742    -3.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.742    -3.276
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.925    -3.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.925    -3.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.925    -3.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.925    -3.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.925    -3.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.925    -3.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016    -3.986
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.016    -3.986
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.023    -4.033
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.673    -3.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.673    -3.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.673    -3.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.673    -3.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.673    -3.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.673    -3.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.673    -3.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.673    -3.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.080    -4.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.989    -3.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.989    -3.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.989    -3.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.989    -3.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.989    -3.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.989    -3.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.989    -3.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.989    -3.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.989    -3.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.241    -3.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.241    -3.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.241    -3.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.241    -3.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.241    -3.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.241    -3.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.241    -3.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.040    -3.928
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.985    -3.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.985    -3.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.985    -3.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.985    -3.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.985    -3.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.198    -4.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.198    -4.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.198    -4.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.198    -4.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.198    -4.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.198    -4.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.198    -4.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.198    -4.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.176    -3.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.176    -3.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.176    -3.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.176    -3.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.176    -3.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.176    -3.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.176    -3.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.176    -3.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.176    -3.693
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.164    -4.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.164    -4.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.164    -4.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.164    -4.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.164    -4.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.164    -4.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.164    -4.290
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.131    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.247    -3.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.224    -3.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -3.845
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -3.845
    37.192    -4.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.042    -3.797
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.209    -3.724
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.965    -3.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.067    -3.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.949    -3.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.132    -3.824
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.132    -3.824
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.068    -3.601
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.068    -3.601
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.199    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.201    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.201    -3.719
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.204    -3.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.191    -3.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.132    -3.824
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.132    -3.824
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.068    -3.601
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.068    -3.601
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.132    -3.824
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.132    -3.824
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.068    -3.601
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.068    -3.601
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.183    -3.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.132    -3.824
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.132    -3.824
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.068    -3.601
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.068    -3.601
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.198    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.208    -3.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.182    -3.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.184    -3.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.191    -3.743
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.132    -3.824
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.068    -3.601
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.068    -3.601
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.206    -3.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.185    -3.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.186    -3.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.194    -3.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.193    -3.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.206    -3.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.222    -3.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.188    -3.711
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.186    -3.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.191    -3.735
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.189    -3.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.192    -3.713
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.200    -3.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.190    -3.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.201    -3.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.203    -3.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.103    -3.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.564    -4.773
    37.066    -4.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.160    -3.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.576    -4.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.576    -4.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.576    -4.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.576    -4.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.576    -4.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.576    -4.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.576    -4.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    36.826    -3.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774    -2.811
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774    -2.811
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.131    -3.160
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.898    -2.890
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.803    -3.071
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774    -2.811
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.774    -2.811
    37.272    -3.360
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.423    -3.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.423    -3.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.423    -3.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.423    -3.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.423    -3.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.423    -3.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.423    -3.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.423    -3.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.868    -3.627
    37.423    -3.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030    -3.835
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.193    -3.605
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207    -3.443
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.762    -4.429
    37.163    -4.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.206    -4.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.110    -4.110
    37.206    -4.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177    -3.592
    37.206    -4.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.205    -3.440
    37.206    -4.060
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    37.190    -3.596     0.300
    36.728    -4.411     0.300
    37.277    -3.566     0.300
    37.148    -4.153     0.300
    36.834    -3.565     0.300
    37.561    -4.267     0.300
    36.762    -4.429     0.300
    37.019    -3.806     0.300
    37.205    -3.440     0.300
    36.898    -2.890     0.300
    37.803    -3.071     0.300
    37.815    -2.593     0.300
    37.238    -3.728     0.300
    36.762    -3.845     0.300
    36.564    -4.773     0.300
    37.479    -3.042     0.300
    37.110    -4.110     0.300
    36.868    -3.627     0.300
    37.016    -3.986     0.300
    37.207    -3.443     0.300
    37.193    -3.605     0.300
    37.177    -3.592     0.300
    37.030    -3.835     0.300
    37.188    -3.711     0.300
    37.132    -3.824     0.300
    37.068    -3.601     0.300
    36.774    -2.811     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.742    -3.698     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.030    -3.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.144    -3.718     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.007    -3.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.210    -4.244     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.223    -4.253     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.234    -4.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.229    -4.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.236    -4.246     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.241    -4.265     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.232    -4.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.232    -4.257     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.956    -3.777     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.031    -3.826     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.128    -4.278     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.490    -3.858     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.070    -4.217     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.106    -3.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.699    -3.231     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.056    -3.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.691    -3.208     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.768    -3.330     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.265    -3.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.202    -3.764     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.526    -3.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.106    -3.623     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.073    -3.843     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.065    -3.873     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.029    -4.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.304    -3.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.207    -3.747     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.826    -3.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.195    -4.216     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.186    -4.213     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.356    -3.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.424    -3.555     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.961    -4.181     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.207    -3.768     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.474    -3.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.497    -3.684     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.742    -3.276     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.925    -3.704     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.023    -4.033     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.673    -3.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.080    -4.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.989    -3.856     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.241    -3.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.040    -3.928     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.985    -3.576     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.198    -4.207     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.176    -3.693     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.164    -4.290     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.131    -3.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.247    -3.771     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.224    -3.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.192    -4.525     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.042    -3.797     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.209    -3.724     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.965    -3.748     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.067    -3.935     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.949    -3.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.199    -3.721     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.190    -3.719     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.201    -3.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.201    -3.719     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.204    -3.714     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.191    -3.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.190    -3.730     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.183    -3.730     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.198    -3.735     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.190    -3.721     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.208    -3.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.182    -3.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.184    -3.740     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.191    -3.743     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.206    -3.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.185    -3.732     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.186    -3.721     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.194    -3.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.193    -3.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.206    -3.728     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.222    -3.745     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.191    -3.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.186    -3.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.191    -3.735     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.189    -3.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.192    -3.713     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.200    -3.737     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.190    -3.751     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.201    -3.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.203    -3.754     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.103    -3.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.066    -4.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.160    -3.756     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.576    -4.202     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.826    -3.686     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.131    -3.160     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.272    -3.360     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.423    -3.952     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.163    -4.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.206    -4.060     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    37.145    -3.814     0.000   222.000   222.000
    37.145    -3.814     0.000   444.000   444.000
END
